The conduit error #002

Discussion in 'Wii - Hacking' started by Sorthoz, Sep 9, 2010.

  1. Sorthoz
    OP

    Sorthoz Advanced Member

    Newcomer
    59
    0
    Aug 7, 2010
    United States
    IA
    I just got the conduit, so im all smiles when i go to "launch game" then a blue screen comes up = ERROR #002

    i am 4.3 NSTC on CIOS 58 (newest one)

    i use accio hacks + gecko OS 1.07b

    it also does this with wii sports resort.

    HALP!?
     
  2. DigitalDeviant

    DigitalDeviant GBAtemp Addict

    Member
    2,002
    60
    Feb 14, 2010
    United States
    Solar Federation
    I use cios rev 19 with neogamma, works fine.
     
  3. Sorthoz
    OP

    Sorthoz Advanced Member

    Newcomer
    59
    0
    Aug 7, 2010
    United States
    IA
    erm ...[​IMG] whats neo gamma

    and what should i do to fix.
     
  4. DigitalDeviant

    DigitalDeviant GBAtemp Addict

    Member
    2,002
    60
    Feb 14, 2010
    United States
    Solar Federation
    search the wii homebrew forum and read up on the neogamma backup loader as well as the cios revision 19 or 20.
     
  5. Fishaman P

    Fishaman P Speedrunner

    Member
    3,237
    505
    Jan 2, 2010
    United States
    Wisconsin
    3 things:

    - WHY are you using that version of Gecko OS? It is long outdated.
    - There is no cIOS 58, only IOS 58.
    - Gecko OS does not use cIOS.

    Smarten up.
     
  6. Fudge

    Fudge Remember that death is not the end, but only a tra

    Banned
    2,655
    134
    Aug 26, 2009
    United States
    New York
    There can be any kind of cIOS. Smarten up.
     
  7. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    As far as i can see, you have at least 3 options:
    - Get the latest Gecko OS. It uses the correct IOS for games(very good if you have a modchip). But it might randomly crash before booting games(not after booting them)
    - Get Gecko OS mod. It should work stable, but it doesn't use the correct IOS for games, so some newer games and those intrument games won't work or won't work correctly
    - Get NeoGamma, which kinda needs a cIOS. But with cIOS56rev20 you should be able to play everything.

    All 3 have in common that they shouldn't throw any 002 errors and that they use the newer Ocarina engine. And newer Ocarina engine allows some lines more codes, and some newer codes require this engine.
     
  8. Sorthoz
    OP

    Sorthoz Advanced Member

    Newcomer
    59
    0
    Aug 7, 2010
    United States
    IA
    the new gecko wont work for me GECKO (the green one)

    IT NEVER WORKS! it says sd patch file not found


    and...... IOS 58-yeah that is what i meant
     
  9. Sorthoz
    OP

    Sorthoz Advanced Member

    Newcomer
    59
    0
    Aug 7, 2010
    United States
    IA
    i use accio hacks, again- GECKO (the on you suggested) DOES NOT WORK

    it says file patch not found


    also i dont understand how to put codes from the gecko website(s) onto my sd card